<!-- <div class="layers-menu" name="mapLayers" aria-label="Font Style" fxLayout="column" fxFlex>
  <mat-button-toggle [checked]="true" (change)="" value="metars">Metars</mat-button-toggle>
  <mat-button-toggle [checked]="true" (change)="" value="radar">Radar</mat-button-toggle>
  <mat-button-toggle [checked]="true" value="gairmets">Garimets</mat-button-toggle>
  <button mat-raised-button (click)="logLayer($event)" value="logLayer">Log Layer</button>
</div> -->
